[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.GetImageList

GetImageList - Get the list of images for this menu, from which the image for the current item will be selected

## Declaration

Source position: menus.pp line 219

`public function TMenuItem.GetImageList: TCustomImageList; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .